/* reset */ 
* {
	margin:0;
	padding:0;
}
img {
	border:0;
}
a {
	outline:none;
	text-decoration:none;
}
li {
	list-style:none;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:bold;
}


/* layout */
body {
	padding:10px 10px 20px;
	background:#0aaded;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#logo {
	margin-bottom:11px;
	margin-left:8px;
}
h2 {
	font-size:16px;
	line-height:16px;
	margin-top:10px;
	padding:9px 15px 7px;
	border-bottom:1px solid #c4c4c4;
	color:#515151;
	background:#FFFFFF;
}
h2 small {
	font-size:14px;
	white-space:nowrap;
}
#footer {
	margin-top:11px;
	color:#FFFFFF;
}
#footer a {
	color:#FFFFFF;
	text-decoration:none;
}
#footer address {
	font-style:normal;
}

/* indeks powietrza */
#airIndex {
	margin-bottom:6px;
	padding:15px;
	background:#ffffff url(/imeges-mobile/bg-air-index.jpg) no-repeat left top;
}
#airIndex h2,
#article h2 {
	margin-bottom:5px;
	padding:0;
	border:0;
	color:#0e7ab0;
	background:none;
}
#index {
	width:100%;
	border:0;
	text-align:center;
}
#index th {
	height:43px;
}
#index th.veryGood {
	color:#00acec;
}
#index th.good {
	color:#0082b3;
}
#index th.sufficient {
	color:#8cbe4f;
}
#index th.ok {
	color:#f2c92f;
}
#index th.bad {
	color:#cd2228;
}
#index th.veryBad {
	color:#96141c;
}

/* lista artykulow */
.list li {
	padding-right:11px;
	border-bottom:1px solid #c4c4c4;
	background:#ffffff url(/imeges-mobile/bg-list.png) repeat-x left bottom;
}
.list a {
	display:block;
	padding:7px 25px 7px 15px;
	color:#117db2;
	background:url(/imeges-mobile/arrow.gif) no-repeat right center;
}

/* artykul */
#article {
	margin-bottom:6px;
	padding:15px;
	background:#FFFFFF;
}
#article h2 {
	margin-bottom:4px;
}
#article p {
	margin-bottom:6px;
}
#article p.publishDate {
	margin-bottom:10px;
	color:#0E7AB0;
}
a.back {
	padding:3px 5px;
	color:#FFFFFF;
	background:#0aaded;
}
p.back {
	margin-top:15px;
	text-align:right;
}



.substancje td {

	text-align:center ;

}
.sub_desc td { padding-bottom:5px; }

.substancje td div
{

	width:53px;
	padding-top:58px;
	margin:auto;
	display:block;
	background:url('/images/sprite.png') no-repeat;
	font-size:11px;
	line-height:11px;
	white-space:nowrap;
	text-align:center;
	position:relative;
	
	}
	
	
.substancje td div strong {
	color:#ffffff;
	font-size:14px;
	position:absolute !important;
	width: 46px;
	text-align:center;
	display:block;
	top:21px;
	left: 4px;
}

.substancje .veryGood {
	background-position:-104px -90px;
}
.substancje .good {
	background-position:-162px -90px;
}
.substancje .sufficient {
	background-position:-220px -90px;
}
.substancje .ok {
	background-position:-279px -90px;
}
.substancje .bad{
	background-position:-336px -90px;
}
.substancje .veryBad {
	background-position:-394px -90px;
}

.substancje .noData {
	background-position:-102px -180px;
}

#index_clock {
		font-size:12px;
		font-weight:bold;
		color:#2b8bba;
		margin-top:0px;
		left:0px;
		z-index:10;
  }

.legenda { width:100%; margin-bottom:15px; border-bottom:1px solid #e5e5e5; padding-bottom:7px; }
.legenda p { width:25px; height:26px; background:url(../images/legenda.png); margin:0 auto 20px auto; position:relative; }
.legenda p span { display:block; width:35px; height:20px; position:absolute; top:27px; left:-5px; text-align:center; font-size:9px; font-family:Tahoma,Arial, Helvetica, sans-serif; text-align:center; }
.legenda .l1 { background-position:0 0; }
.legenda .l2 { background-position:0 -46px; }
.legenda .l3 { background-position:0 -97px; }
.legenda .l4 { background-position:0 -143px; }
.legenda .l5 { background-position:0 -187px; }
.legenda .l6 { background-position:0 -233px; }
.legenda .l7 { background-position:0 -277px; }

.legenda_title { font-size:11px;  border-top:1px solid #e5e5e5; padding:3px 0px;  }